• /
  • ログイン

Node.js agent v1.15.1

January 30, 2015Download

Notes

  • Preliminary Node.js 0.12 support.

    HTTP proxies are not supported on 0.12 yet. We don't recommend running the Agent on Node.js 0.11.15+ in production, but if you are testing on it, please let us know of any issues you encounter.

問題を作成するこのページを編集する
Copyright © 2020 New Relic Inc.